﻿/*标签初始化*/
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, form, fieldset, img,button {margin: 0;padding: 0;border: none; } 
dl,dt,dd,ul,ol,li,p {list-style-type: none; margin:0; padding:0;}
em, cite, th,h1,h2,h3,h4,h5,h6 { font-style: normal; font-weight: normal;}
input,img{vertical-align:middle;}
html,body{height:100%;}
body{color:#333;line-height:24px; font-family:"微软雅黑", "宋体", Arial, Helvetica, sans-serif;}
h1,h2,h3,h4{font-family:"微软雅黑", "宋体", Arial, Helvetica, sans-serif;}
a{ color:#333; text-decoration: none; cursor:pointer;}
a:hover {color:#333; text-decoration:none;}
/*标签初始化 ok*/

/*主导航*/
.mainmuen{ width:100%; height:45px; background-color:#C91523; position:fixed; left:0; bottom:0; z-index:2;}
.mainmuen ul{}
.mainmuen ul li{width:25%; float:left;}
.mainmuen ul li a{ display:block; text-align:center; padding-top:4px;}
.mainmuen ul li a span{ display:block; font-size:12px; color:#FFF; line-height:18px;}
.mainmuen ul li a span img{}
/*主导航 end*/

/*顶部*/
.topbox{ height:45px;background-color:#C91523; position:relative;}
.topbox .backbtn{ float:left; padding:8px 0 0 8px;}
.topbox .logos{ text-align:center; padding-top:8px; padding-left:70px;}
.topbox .goindex{ float:right; padding:8px 8px 0 0px;}
.topbox .goindex a{ display:block;}
.topbox .goindex a img{}
/*顶部 end*/

.searchobx{ padding:8px;background-color:#FFF;}
.searchobx .schwarp{ height:40px; border:3px solid #eeeeee;border-radius:50px;}
.searchobx .schwarp .inputbox{width:80%;float:left; padding:6px 0 0 12px;}
.searchobx .schwarp .inputbox input.inputtxt{width:100%; border:none;}
.searchobx .schwarp .schbtn{ float:right; padding:6px 6px 0 0;}
.searchobx .schwarp .schbtn .inputbtn{}
